## unidecode replace-1.0.1

=== requirements.txt ===
unidecode>=1.3.6
