## unidecode 0.04.9

=== debian/changelog ===
unidecode (0.04.9-1) unstable; urgency=low

  * Initial release (Closes: #649477)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 22 Nov 2011 16:56:46 +0200
