=== debian/watch ===
version=3

http://pypi.python.org/packages/source/U/Unidecode/Unidecode-(.+).tar.gz
