## unidecode 0.04.12

=== debian/changelog ===
unidecode (0.04.12-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Switch watch file to https.
  * Bump machine-readable copyright format to 1.0.
  * Bump Standards-Version to 3.9.4
    - Bump debhelper B-D to 8.1, for build-{arch,indep} support.
  * Bump debhelper compat level to 8.
  * Add autopkgtests.

  [ Piotr Ożarowski ]
  * Bump minimum required Python version to 2.6
    (due to 'from . import * ' syntax)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Jun 2013 19:04:31 +0200
