=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python3-all (>= 3.1.2-6~)
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/Unidecode
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/unidecode/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/unidecode/beets/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-unidecode
 Architecture: all
