## unidecode 0.04.13

=== debian/changelog ===
unidecode (0.04.13-1) unstable; urgency=low

  * New upstream release.
    - Adds transliterations.
  * Build with pybuild.
  * Add binary package for PyPy: pypy-unidecode.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Aug 2013 18:52:28 +0200
