## unidecode 0.04.14

=== debian/changelog ===
unidecode (0.04.14-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Jan 2014 19:44:58 +0200
