=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all (>= 3.1.2-6~)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/Unidecode
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/
