=== debian/watch ===
version=3

https://pypi.python.org/packages/source/U/Unidecode/Unidecode-(.+).tar.gz
