## unidecode 0.04.16

=== debian/changelog ===
unidecode (0.04.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Oct 2014 19:42:25 -0700
