## unidecode 0.04.19

=== debian/changelog ===
unidecode (0.04.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Switch Vcs URLs to https://.
  * Use C.UTF-8 locale in tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2016 14:49:41 +1100

unidecode (0.04.18-2) unstable; urgency=medium

  * Fix autopkgtests, the upstream test-suite was reorganised in 0.04.18.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Oct 2015 17:27:39 -0700

unidecode (0.04.18-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Point watch file at pypi.debian.net.
  * Drop XS-Testsuite control field, now unnecessary.
  * Use PYBUILD_NAME instead of .install files.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Sep 2015 18:22:52 -0700
