=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  debhelper (>= 8.1),
  dh-python,
  pypy,
+ pypy-setuptools,
  python-all (>= 2.6.6-3~),
- python3-all (>= 3.1.2-6~)
+ python-setuptools,
+ python3-all (>= 3.1.2-6~),
+ python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/Unidecode
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
 
 Package: python-unidecode
 Architecture: all
