## unidecode 1.0.22

=== debian/changelog ===
unidecode (1.0.22-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Update copyright years.
  * Refresh patches.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Declare Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 11:37:43 -0800
