=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 11),
  dh-python,
  pypy,
  pypy-setuptools,
@@ -14,10 +14,11 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
-Homepage: http://pypi.python.org/pypi/Unidecode
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
+Standards-Version: 4.1.3
+Homepage: https://pypi.python.org/pypi/Unidecode
+Vcs-Git: https://salsa.debian.org/python-team/modules/unidecode.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/unidecode
+Rules-Requires-Root: no
 
 Package: python-unidecode
 Architecture: all
