## unidecode 1.0.23

=== debian/changelog ===
unidecode (1.0.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:00:55 +0800

unidecode (1.0.23-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes needed.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Dec 2018 20:19:41 +0100
