=== debian/control ===
--- 
+++ 
@@ -12,9 +12,7 @@
  python-setuptools,
  python3-all (>= 3.1.2-6~),
  python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/Unidecode
 Vcs-Git: https://salsa.debian.org/python-team/modules/unidecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/unidecode
