## unidecode 1.1.1

=== debian/changelog ===
unidecode (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Drop PyPy support

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 18:53:45 +0200

unidecode (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compat to 12, using B-D syntax.
  * Bump copyright years.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Jul 2019 18:02:26 -0300
