=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=unidecode

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
