## unidecode 1.2.0

=== debian/changelog ===
unidecode (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Feb 2021 12:15:08 -0800

unidecode (1.1.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Add upstream metadata.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump copyright years.
  * Bump watch file format to 4, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Dec 2020 21:21:32 -0800

unidecode (1.1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938755

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 19:22:40 -0500
