=== debian/tests/control ===
Tests: unittests3
Depends: python3-unidecode, python3-all
