## unidecode 1.3.2

=== debian/changelog ===
unidecode (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Sep 2021 21:01:11 -0700

unidecode (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Sep 2021 21:26:59 -0700

unidecode (1.3.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Update homepage URL to pypi.org.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Sep 2021 15:58:07 -0700
