=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.4),
  python3-setuptools
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/Unidecode
+Standards-Version: 4.6.0
+Homepage: https://pypi.org/project/Unidecode/
 Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Rules-Requires-Root: no
