## unidecode 1.3.3

=== debian/changelog ===
unidecode (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * Drop unnecessary versioned dependency on python3-all.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Feb 2022 10:27:32 -0400
