=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: unidecode
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.4),
+ python3-all,
  python3-setuptools
 Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
+Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Homepage: https://pypi.org/project/Unidecode/
-Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Rules-Requires-Root: no
 
 Package: python3-unidecode
