## unidecode 1.3.4

=== debian/changelog ===
unidecode (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Mar 2022 10:41:24 -0400
