## unidecode 1.3.6

=== debian/changelog ===
unidecode (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 01 Oct 2022 14:36:59 +0200
