=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Homepage: https://pypi.org/project/Unidecode/
