## unidecode 1.3.8

=== debian/changelog ===
unidecode (1.3.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Jan 2024 10:59:23 -0400

unidecode (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Oct 2023 11:34:28 +0200
