## unidecode 1.4.0

=== debian/changelog ===
unidecode (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Apr 2025 18:28:29 -0400
